{
  "area": [
    {
      "ypos": 97,
      "xpos": 488,
      "width": 48,
      "type": "match",
      "height": 18
    }
  ],
  "properties": [],
  "tags": [
    "docviewer_runs"
  ]
}